<section class='{{card.css}} stabilization {{#if stabilization.success}}success{{else}}failure{{/if}}'>
	<h3 class='title'>
		{{localize 'HealthOverTime.Stabilization.Check'}}
	</h3>
	<div class='roll-vs-dc'>
		<a class='inline-roll inline-result stabilization-check {{#if stabilization.success}}success{{else}}failure{{/if}}'
			title='{{stabilization.roll.formula}}' data-roll='{{stabilization.json}}'>
			<i class='fas fa-dice-d20'></i>
			{{stabilization.roll.total}}
		</a> 
		<label class='vs-dc'>{{localize 'HealthOverTime.Stabilization.VS'}}</label> 
		<a class='inline-roll inline-result stabilization-dc' title='{{stabilization.dcRoll.formula}}' data-roll='{{stabilization.dcRoll.json}}'>
			<i class='fas fa-dice-d20'></i>
			{{stabilization.dcRoll.roll.total}}
		</a>
	</div>
	<h3 class='state-message'>
		{{#if stabilization.success}}
		{{{localize 'HealthOverTime.Stabilization.Success'}}}
		{{else}}
		{{{localize 'HealthOverTime.Stabilization.Failure'}}}
		{{/if}}
	</h3>
</section>
